Prima Pagina baseband ultrasn0w compatibil cu iOS 4.3.1 disponibil in aceasta seara

ultrasn0w compatibil cu iOS 4.3.1 disponibil in aceasta seara

MuscleNerd tocmai a anutat ca dupa o saptamana intensa de munca Dev Team va lansa in aceasta seara o versiune a ultrasn0w compatibila cu iOS 4.3.1. Duminica trecuta Dev Team a lansat solutia de untethered jailbreak pentru iOS 4.3.1 insa atunci s-a specificat faptul ca ultrasn0w nu este inca, compatibil cu iOS 4.3.1 asa ca in aceasta saptamana echipa a lucrat la rezolvarea problemelor de compatibilitate si iata ca astazi veti putea face unlock terminalelor voastre. Aceasta noua versiune a ultrasn0w nu deblocheaza decat baseband-urile vechi, adica 01.59.x pentru iPhone 4 si maxim 05.13.x pentru iPhone 3G/3GS. Nu stiu cand sau daca va iesi o solutie de unlock pentru baseband-urile mai noi fata de aceste valori.

Daca ati instalat ultrasn0w fixer din Cydia atunci aceasta noua versiune a ultrasn0w ar trebui sa poata fi instalata peste aceea, dar nu va pot confirma acest lucru. Desigur ca termenul “diseara” pentru Dev Team inseamna undeva in cursul noptii, adica dupa Romanii au Talent 😉

  • Share it please!

  • Eu

    Neinteresant!Daca ar fi deblocat baseband-urile noi,mai era cum era,dar asa…?!

  • Daca ai fi avut nevoie de unlock si asteptai o versiune functionala a ultrasn0w atunci te interesa.

  • Pingback: Baseband downgrade posibil, Dev Team va lansa solutia in viitor()

  • Cata

    Am un Iphone 4 16gb Sweden MC603KS ,pe siteuri am vazut ca e factory unlocked,dar am pus o cartela vodafone si nu are semnal.De la cine am luat telefonul mi-a zis ca are inca garantie dincolo si cand expira atunci o sa fie neverlocked.Poate fi asa?

  • Radu

    @Cata: Nu, nu e asa, ai fost pacalit de vanzatorul respectiv.

  • In sfarsit. Asteptam actualizarea oficiala daca apare la noapte, maine fac upgrade la 4.3.1.

  • me

    Cred ca Gevey plateste cu bani grei developeri cheie ca sa nu scoata unlock pt ultimele 3 basebanduri…..